<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="ModeTitles">
        <item>@string/mode_light</item>
        <item>@string/mode_dark</item>
        <item>@string/mode_system</item>
    </string-array>

    <string-array name="ModeValues">
        <item>1</item> <!--MODE_NIGHT_NO-->
        <item>2</item> <!--MODE_NIGHT_YES-->
        <item>-1</item> <!--MODE_NIGHT_FOLLOW_SYSTEM-->
    </string-array>
</resources>